## trove-dashboard 13.0.0

=== debian/changelog ===
trove-dashboard (13.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 22 Oct 2019 13:37:13 +0200

trove-dashboard (13.0.0~rc1-1) unstable; urgency=medium

  * New upstream version
  * Update d/control for this release

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 09 Oct 2019 15:40:51 +0200

trove-dashboard (12.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * New upstream version
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 11:57:44 +0200
