## trove-dashboard 14.0.0~b1~git2019121815.6f61e85

=== debian/changelog ===
trove-dashboard (14.0.0~b1~git2019121815.6f61e85-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 Dec 2019 15:09:41 -0500

trove-dashboard (13.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Oct 2019 14:02:00 -0400
