## trove-dashboard 14.0.0~b2~git2020021015.e03bad6

=== debian/changelog ===
trove-dashboard (14.0.0~b2~git2020021015.e03bad6-0ubuntu1) focal; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Ussuri.
  * d/p/skip-django224-tests.patch: Refreshed.
  * d/p/skip-test.patch: Refreshed.

  [ Corey Bryant ]
  * d/control: Align horizon and python3-django (Build-)Depends with Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 10:20:05 -0500
