=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=trove-dashboard

include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	NOSE_WITH_OPENSTACK=1 \
		NOSE_OPENSTACK_COLOR=1 \
		NOSE_OPENSTACK_RED=0.05 \
		NOSE_OPENSTACK_YELLOW=0.025 \
		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
		DJANGO_SETTINGS_MODULE=trove_dashboard.test.settings \
		python3-coverage run \
		$(CURDIR)/manage.py test trove_dashboard --settings=trove_dashboard.test.settings
endif

override_dh_clean:
	dh_clean
	rm -rf .coverage*

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

	# Activates the trove_dashboard plugin in Horizon - Python 3
	# trove_dashboard/enabled/_17*
	mkdir -p $(CURDIR)/debian/python3-trove-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
	cp $(CURDIR)/trove_dashboard/enabled/_17* $(CURDIR)/debian/python3-trove-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
