## trove-dashboard 15.0.0~b2~git2020073016.fb011db

=== debian/changelog ===
trove-dashboard (15.0.0~b2~git2020073016.fb011db-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.
  * d/p/skip-django224-tests.patch: Dropped. No longer needed.
  * d/p/skip-test.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 16:12:00 -0400
