## trove-dashboard 15.0.0~b3~git2020091408.ceb7484

=== debian/changelog ===
trove-dashboard (15.0.0~b3~git2020091408.ceb7484-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 08:49:46 +0000
