=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 1.6),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:17.0.0~),
+ openstack-dashboard (>= 3:18.0.0),
  python3-babel (>= 1.3),
  python3-coverage (>= 3.6),
  python3-ddt (>= 0.7.0),
- python3-django (>= 1:1.11),
+ python3-django (>= 2:2.2),
  python3-django-compressor (>= 1.4),
- python3-django-horizon (>= 3:17.0.0~),
+ python3-django-horizon (>= 3:18.0.0),
  python3-django-nose (>= 1.2),
  python3-django-openstack-auth (>= 2.0.0),
  python3-hacking (>= 1.1.0),
@@ -28,10 +28,9 @@
  python3-keystoneclient (>= 1:1.6.0),
  python3-mock (>= 1.2),
  python3-mox3 (>= 0.7.0),
- python3-openstackdocstheme (>= 1.17.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.log (>= 3.30.0),
  python3-oslosphinx (>= 2.5.0),
- python3-reno (>= 1.6.2),
  python3-selenium (>= 2.50.1),
  python3-subunit (>= 0.0.18),
  python3-swiftclient (>= 1:2.2.0),
@@ -43,20 +42,20 @@
  python3-xvfbwrapper (>= 0.1.3),
  subunit,
  testrepository,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/trove-dashboard
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/trove-dashboard
-Homepage: https://github.com/openstack/trove-dashboard
+Homepage: https://opendev.org/openstack/trove-dashboard
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-trove-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:17.0.0~),
+ openstack-dashboard (>= 3:18.0.0),
  python3-babel (>= 1.3),
- python3-django (>= 1:1.11),
+ python3-django (>= 2:2.2),
  python3-django-compressor (>= 1.4),
- python3-django-horizon (>= 3:17.0.0~),
+ python3-django-horizon (>= 3:18.0.0),
  python3-django-openstack-auth (>= 2.0.0),
  python3-iso8601 (>= 0.1.9),
  python3-keystoneclient (>= 1:1.6.0),
