## trove-dashboard 15.0.0

=== debian/changelog ===
trove-dashboard (15.0.0-2) unstable; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Jul 2021 12:19:49 +0200

trove-dashboard (15.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 17:09:09 +0200

trove-dashboard (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2020 09:03:47 +0200

trove-dashboard (14.0.0-1) unstable; urgency=medium

  * Fixed Homepage field.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 19:26:05 +0200

trove-dashboard (14.0.0~rc1-2) unstable; urgency=medium

  * Move the package to the horizon-plugins subgroup on Salsa.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:30:26 +0200

trove-dashboard (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:34:09 +0200
