## trove-dashboard 15.0.0+git2020121016.a266b4b

=== debian/changelog ===
trove-dashboard (15.0.0+git2020121016.a266b4b-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 16:06:51 -0500

trove-dashboard (15.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:52:20 -0400
