## trove-dashboard 15.0.0+git2021012814.2db165a

=== debian/changelog ===
trove-dashboard (15.0.0+git2021012814.2db165a-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Jan 2021 14:22:53 -0500
