## trove-dashboard 16.0.0~rc1

=== debian/changelog ===
trove-dashboard (16.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 14:16:44 -0400
