## trove-dashboard 16.0.0+git2021061405.05d15b3

=== debian/changelog ===
trove-dashboard (16.0.0+git2021061405.05d15b3-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:45 +0000
