## trove-dashboard 16.0.0+git2021090911.4225baf

=== debian/changelog ===
trove-dashboard (16.0.0+git2021090911.4225baf-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/p/skip-test.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 11:30:34 -0400
