## trove-dashboard 17.0.0

=== debian/changelog ===
trove-dashboard (17.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 17.x series and fix tarball path.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 13:00:20 -0400
