## trove-dashboard 18.0.0

=== debian/changelog ===
trove-dashboard (18.0.0-0ubuntu1.1) jammy; urgency=medium

  * d/gbp.conf: Create stable/yoga branch.
  * d/p/add-missing-files-to-egg-sources.patch: Add missing files
    to egg sources to ensure they are installed (LP: #2039318).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 16 Oct 2023 17:53:20 -0400

trove-dashboard (18.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 18.x series and fix tarball path.
  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/work-around-a-failure-to-load-openstack-dashboard.patch:
    Cherry-picked from upstream review to align with horizon in yoga.
  * d/p/fix-unit-tests-for-trove-dashboard.patch: Cherry-picked
    from upstream review to fix failing tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 13:06:33 -0400
