## trove-dashboard 18.0.0+git2022060611.a2d62eb

=== debian/changelog ===
trove-dashboard (18.0.0+git2022060611.a2d62eb-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.
  * d/p/*: Dropped. Fixed in upstream snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 11:02:11 -0400
