## trove-dashboard 18.0.0+git2022071816.a2d62eb

=== debian/changelog ===
trove-dashboard (18.0.0+git2022071816.a2d62eb-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.
  * d/control: Ensure min version of openstack-dashboard has ALLOWED_HOSTS in
    list format for django 4.x.
  * d/p/replace-removed-features.patch: Cherry-pick to deal with removal
    of features in django 4.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 16:20:10 -0400
