## trove-dashboard 18.0.0+git2022091214.cac0882

=== debian/changelog ===
trove-dashboard (18.0.0+git2022091214.cac0882-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/p/replace-removed-features.patch: Dropped. Fixed in snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:50:26 -0400
