## trove-dashboard 19.0.0

=== debian/changelog ===
trove-dashboard (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 10:32:05 +0200

trove-dashboard (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:12:59 +0200

trove-dashboard (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed all patches, all applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2022 09:56:19 +0200

trove-dashboard (18.0.0-3) unstable; urgency=medium

  * Fix django-4-django.conf.urls.url-is-removed.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jul 2022 17:07:44 +0200

trove-dashboard (18.0.0-2) unstable; urgency=medium

  * Add patches for Django 4 support (Closes: #1015125):
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jul 2022 16:28:09 +0200

trove-dashboard (18.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 23:00:13 +0200

trove-dashboard (18.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add Works_around_a_failure_to_load_openstack_dashboard.patch.
  * Add Fix_Unit_tests_for_trove-dashboard.patch.
  * Remove autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2022 09:54:39 +0200

trove-dashboard (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 12:00:36 +0100

trove-dashboard (17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 21:50:49 +0200

trove-dashboard (17.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:57:02 +0200

trove-dashboard (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (Build-)depends on minimum horizon >= 20.0.0+git2020.09.21.27036cc0eb.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 17:46:22 +0200
