## trove-dashboard 19.0.0+git2023011011.4c67c6db

=== debian/changelog ===
trove-dashboard (19.0.0+git2023011011.4c67c6db-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 11:14:44 -0500

trove-dashboard (19.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 19.x series and fix tarball path.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:32:16 -0400
