## trove-dashboard 19.0.0+git2023030309.8309206d

=== debian/changelog ===
trove-dashboard (19.0.0+git2023030309.8309206d-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:54:43 -0500
