## trove-dashboard 20.0.0

=== debian/changelog ===
trove-dashboard (20.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1049163).
  * Removed nose from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 14:17:51 +0200

trove-dashboard (20.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:49:02 +0200

trove-dashboard (20.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:45:05 +0100

trove-dashboard (20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions, satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Mar 2023 09:12:45 +0100
