=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard,
  python3-coverage,
  python3-ddt,
  python3-django,
- python3-django-nose,
  python3-hacking,
  python3-openstackdocstheme,
  python3-oslo.log,
@@ -39,7 +38,7 @@
 Package: python3-trove-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard,
  python3-django,
  python3-oslo.log,
  python3-pbr,
