## trove-dashboard 20.0.0+git2023071215.6bc43e21

=== debian/changelog ===
trove-dashboard (20.0.0+git2023071215.6bc43e21-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 15:18:39 -0400

trove-dashboard (20.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 15:26:28 -0400
