## trove-dashboard 22.0.1

=== debian/changelog ===
trove-dashboard (22.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 23:17:55 +0200

trove-dashboard (22.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 16:14:43 +0100

trove-dashboard (21.0.0-2) unstable; urgency=medium

  * Remove extraneous python3-unittest2 build-dep (Closes: #1060629).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 09:38:09 +0100

trove-dashboard (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 12:26:44 +0200

trove-dashboard (21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * (build-)depends on horizon (>= 3:23.3.0).

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 11:49:14 +0200

trove-dashboard (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 14:38:45 +0200
