## trove-dashboard 23.0.0~rc1

=== debian/changelog ===
trove-dashboard (23.0.0~rc1-0ubuntu1) oracular; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/rules: Fix snapshot handling for PBR versioning.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 15:57:02 +0100
